libavformat mismatching

Beim starten eines Videos bekam ich folgende Meldung das die libav nicht in der Aktuellen Version vorlag.

Um das Problem zu beheben habe ich folgende PPA eingebunden:

apt-add-repository ppa:motumedia/mplayer-daily
apt-get update
apt-get dist-upgrade

Mit der dann installierten Versionen libavformat version 54.0.0 und MPlayer SVN-r34707-4.6 (C) 2000-2012 MPlayer Team war das schauen der Videos ohne Probleme möglich.

Quelle: bugs.launchpad.net

Tags: